# __gnu_cxx::__common_pool< _PoolTp, _Thread > Struct Template Reference

List of all members.

## Detailed Description

### template<template< bool > class _PoolTp, bool _Thread>
struct __gnu_cxx::__common_pool< _PoolTp, _Thread >

Definition at line 390 of file mt_allocator.h.

## Public Types

- typedef _PoolTp< _Thread > pool_type

## Static Public Member Functions

- static pool_type & _S_get_pool ()

The documentation for this struct was generated from the following file:

- mt_allocator.h